CVE-2011-1813

medium

Description

Google Chrome before 12.0.742.91 does not properly implement the framework for extensions, which allows remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors that lead to a "stale pointer."

References

http://code.google.com/p/chromium/issues/detail?id=78516

http://googlechromereleases.blogspot.com/2011/06/chrome-stable-release.html

http://osvdb.org/72783

http://secunia.com/advisories/44829

http://www.securityfocus.com/bid/48129

https://exchange.xforce.ibmcloud.com/vulnerabilities/67896

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14481

Details

Source: MITRE

Published: 2011-06-09

Updated: 2020-05-22

Type: CWE-20

Risk Information

CVSS v2

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM